> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Envie uma solicitação de ping para o Sender para manter uma conexão ativa



## OpenAPI

````yaml pt-BR/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Requisição de ping para Helius Sender para manter uma conexão ativa
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: Endpoint HTTPS global (para aplicações frontend)
  - url: http://slc-sender.helius-rpc.com
    description: Salt Lake City
  - url: http://ewr-sender.helius-rpc.com
    description: Newark
  - url: http://lon-sender.helius-rpc.com
    description: Londres
  - url: http://fra-sender.helius-rpc.com
    description: Frankfurt
  - url: http://ams-sender.helius-rpc.com
    description: Amsterdã
  - url: http://sg-sender.helius-rpc.com
    description: Singapura
  - url: http://tyo-sender.helius-rpc.com
    description: Tóquio
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: |
        Requisição de ping para Helius Sender para manter uma conexão ativa
      operationId: ping
      responses:
        '200':
          description: A conexão está ativa.
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: Serviço Indisponível - O serviço está temporariamente indisponível.
          content:
            text/plain:
              schema:
                type: string
      security: []

````